/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.loli.net/css?family=Montserrat:400,700);
::-moz-selection {
	background: #f2c2c9;
	color: #a4003a;
	text-shadow: none;
}

::selection {
	background: #16a085;
	color: #a4003a;
	text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

.centered {
	text-align: center
}

.mt {
	margin-top: 80px;
}

.mb {
	margin-bottom: 80px;
}

/* ==========================================================================
   General styles
   ========================================================================== */

body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	color: #4a4a4a;
}

.navbar-brand {
	font-weight: 700;
}

.navbar-default .navbar-brand {
	color: #1abc9c;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #1abc9c;
	background-color: transparent;
	border-bottom: 2px solid #1abc9c
}

.navbar-default .navbar-nav>li>a {
	color: #1abc9c;
}

.copyrights {
	text-indent: -9999px;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(https://raw.githubusercontent.com/CloudyYoung/zhibo-zhang/master/assets/works/back.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#headerwrap h1 {
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
	font-weight: bold;
}

#headerwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#social {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f2f2f2;
}

#social i {
	font-size: 40px;
	color: #4a4a4a
}

#social i:hover {
	color: #1abc9c
}

#footerwrap {
	padding-top: 70px;
	padding-bottom: 50px;
	background-color: #2f2f2f;
}

#footerwrap p {
	color: #f2f2f2;
	margin-left: 10px;
}

#workwrap {
	background: url(../img/work.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#workwrap h1 {
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
	font-weight: bold;
}

#workwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#aboutwrap {
	background: url(../img/about.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Gallery */

.gallery {
	margin-top: 30px;
}

.gallery img:hover {
	opacity: 0.4;
}